## unattended-upgrades 0.75

=== debian/changelog ===
unattended-upgrades (0.75) unstable; urgency=low

  * add tests for compat mode and spaces in a origin
  * escape "," in the Allowed-Origins compat mode (LP: #824856)
  * merged lp:~mvo/unattended-upgrades/unshadow-versions, this will
    ensure that higher versions in a non-origin branch do not "shadow"
    the versions from a desired origin (LP: #891747)

 -- Michael Vogt <mvo@debian.org>  Tue, 22 Nov 2011 15:27:56 +0100

unattended-upgrades (0.74.3) unstable; urgency=low

  * add missing "." to dh_installinit (closes: #648216)

 -- Michael Vogt <mvo@debian.org>  Wed, 09 Nov 2011 20:16:12 +0100

unattended-upgrades (0.74.2) unstable; urgency=low

  * add missing "." to dh_installinit (closes: #648216)

 -- Michael Vogt <mvo@debian.org>  Wed, 09 Nov 2011 19:27:43 +0100

unattended-upgrades (0.74.1) unstable; urgency=low

  * debian/unattended-upgrades.init:
    - only run unattended-upgrades-shutdown if its actually installed
      (closes: #643607)
  * pm/sleep.d/10_unattended-upgrades-hibernate:
    - only run shutdown helper when its available
  * updated README and defaults based on the work from
    Reuben Thomas, many thanks (closes: #632336)
  * lintian fixes
  * debian/rules, debian/unattended-upgrades.init:
    - fix dh_initallinit arguments (closes: #630732) 

 -- Michael Vogt <mvo@debian.org>  Wed, 09 Nov 2011 09:26:56 +0100

unattended-upgrades (0.74) unstable; urgency=low

  * test improvements
  * fix crash when no packages are upgraded
  * only run dpkg if there are packages to upgrade (closes: #647476)
  * include "stable-updates" in the configuration example
  * debian/po/de.po:
    - updated, thanks to Helge Kreutzmann (closes: #647172)
  * debian/rules:
    - install initscripts but do not run them on install/upgrade
      (closes: #645919), thanks to Teodor MICU
  * data/50unattended-upgrades.Debian:
    - update default Debian config for squeeze, thanks to 
      John Feuerstein for the example (closes: #609854)
  * debian/prerm:
    - ignore failures from versions where the initscript is run
      with "stop" even when not in shutdown mode (closes: #645919)
  * unattended-upgrade:
    - ensure to release shutdown-lock before shutting down 
      (closes: #645919)
  * debian/postinst, data/20auto-upgrades-disabled:
    - allow disabling via debconf (closes: #645971)

 -- Michael Vogt <mvo@debian.org>  Tue, 08 Nov 2011 17:37:31 +0100

unattended-upgrades (0.73.1) unstable; urgency=low

  [ Michael Vogt ]
  * unattended-upgrade:
    - re-eval pkgs_kept_back after a successful upgrade to ensure
      that its in sync with the cache (closes: #639840), thanks to
      Iain Nicol
    - do not write dpkg terminal log in --dry-run mode instead just
      output to stdout (closes: #640329)
  * test/test_origin_pattern.py:
    - test fixes
  
  [ Peter Eisentraut ]
  * debian/unattended-upgrade.init:
    - add support for "status" action
  
  [ Iain Nicol ]
  * unattended-upgrade:
    - ensure pkgs_to_upgrade stays sorted and fix crash

 -- Michael Vogt <mvo@debian.org>  Wed, 19 Oct 2011 15:16:20 +0200
