## unattended-upgrades 0.75.1

=== debian/changelog ===
unattended-upgrades (0.75.1) unstable; urgency=low

  * print conffile hold-backs to stdout to ensure its part of
    the cron mail (LP: #773007), thanks to Jean-Baptiste Lallement
  * unattended-upgrade:
    - fix crash on automatic-reboot, thanks to Teodor (closes: #651822)
  * typo fixes, thanks to Lei Zhang

 -- Michael Vogt <mvo@debian.org>  Mon, 12 Dec 2011 14:01:41 +0100
