## unattended-upgrades 0.76

=== debian/changelog ===
unattended-upgrades (0.76) unstable; urgency=low

  * add basic "Unattended-Upgrades::InstallOnShutdown" option to do
    the install step on shutdown (closes: #652982) instead of doing
    it in the backgroud while the machine is running
  * test improvements
  * fix mispelled "Unattended-Upgrade::MinimalSteps" (and add compat
    mode)
  * unattended-upgrade:
    - cleanup FDs to hopefully fix zombies (closes: #646620)

 -- Michael Vogt <mvo@debian.org>  Fri, 09 Mar 2012 09:42:33 +0100

unattended-upgrades (0.74.4) UNRELEASED; urgency=low

  * add tests for compat mode and spaces in a origin
  * escape "," in the Allowed-Origins compat mode (LP: #824856)
  * merged lp:~mvo/unattended-upgrades/unshadow-versions, this will
    ensure that higher versions in a non-origin branch do not "shadow"
    the versions from a desired origin (LP: #891747)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Nov 2011 18:00:57 +0100
