## unattended-upgrades 0.76ubuntu1~ubuntu10.04.1

=== debian/changelog ===
unattended-upgrades (0.76ubuntu1~ubuntu10.04.1) lucid-backports; urgency=low

  * backport for lucid, minimal source changes:
    - drop dh_python2 as this is not available in lucid
    (LP: #1200367)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Jul 2013 21:54:21 +0200

unattended-upgrades (0.76ubuntu1) precise-proposed; urgency=low

  * unattended-upgrade: ignore md5sum "newconffile" (LP: #936870) 

 -- Brian Murray <brian@ubuntu.com>  Thu, 08 Nov 2012 11:52:39 -0800
