=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf, lsb-release
-Build-Depends-Indep: python (>= 2.6.6-3~), python-distutils-extra
+Build-Depends-Indep: python, python-distutils-extra
 Standards-Version: 3.8.3
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/unattended-upgrades/ubuntu/
