## unattended-upgrades 0.76ubuntu1.3

=== debian/changelog ===
unattended-upgrades (0.76ubuntu1.3) precise; urgency=medium

  * Add UbuntuESM to the list of sources automatically upgraded from by
    default.  LP: #1687129.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 May 2017 15:45:12 -0400
