=== debian/changelog ===
unattended-upgrades (0.79.3ubuntu4) quantal; urgency=low

  * lp:~mvo/unattended-upgrades/minimal-step-paranonia-lp1020680:
    - ensure the blacklist/origin constrains are never violated for
      some corner cases in the minimal-upgrade mode (LP: #1020680)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Oct 2012 10:08:01 +0200

unattended-upgrades (0.79.3ubuntu3) quantal; urgency=low

  * lp:~mvo/unattended-upgrades/lp1061498:
    - fix crash in dpkg_conffile_prompt() (LP: #1061498)
  * lp:~mvo/unattended-upgrades/create-logdir-in-shutdown-helper-lp1013363:
    - create logdir in the shutdown helper if needed (LP: #1013363)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Oct 2012 17:57:38 +0200

unattended-upgrades (0.79.3ubuntu2) quantal; urgency=low

  [ Marc Tardif ]
  * Fixed debug output when a package has no candidates (LP: #1046438)
  
  [ Michael Vogt ]
  * debian/test/:
    - add dep8 tests

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 14 Sep 2012 10:41:08 +0200

unattended-upgrades (0.79.3ubuntu1) quantal; urgency=low

  [ Thomas Kluyver ]
  * Port to Python 3

  [ Brian Murray ]
  * unattended-upgrade: fix typo in debugging output

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Sep 2012 09:55:19 +0200

unattended-upgrades (0.79.4) UNRELEASED; urgency=low

  * data/50unattended-upgrades.{Debian,Ubuntu}:
    - add missing ";" in the example config, thanks to  Tomas Pospisek
      closes: #684876
    - remove codename based matching example as this needs a newer 
      python-apt than available in wheezy, thanks to Russell Stuart
  * unattended-upgrade, test/test_origin_pattern.py:
    - if a unknown matcher token is found, raise a error instead of
      silently ignoring it, thanks to Russell Stuart 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Aug 2012 13:25:40 +0200

unattended-upgrades (0.79.3) unstable; urgency=low

  * unattended-upgrade:
    - fix assert text, thanks to Niels Thykier
  * really include the updated es.po, thanks to Niels Thykier

 -- Michael Vogt <mvo@debian.org>  Tue, 07 Aug 2012 12:20:05 +0200

unattended-upgrades (0.79.2) unstable; urgency=low

  * use "mail -s" again to ensure there is a proper subject line when
    using mailx
  * do not attach headers when using mailx
  * use sendmail instead of mailx when available to get a proper mime
    mail with correct encoding etc (closes: #654851, #681442)
    Thanks to Bjørn Mork and Teodor MICU
  * po/es.po:
    - updated, thanks to Omar Campagne, closes: #681334
  * debian/control:
    - add suggests for mail-transport-agent
  * only use ionice if available (closes: #681467)
  * make pyflakes clean and add test

 -- Michael Vogt <mvo@debian.org>  Fri, 13 Jul 2012 20:54:05 +0200

unattended-upgrades (0.79.1) unstable; urgency=low

  * Set apt-listchanges frontend to "mail" if sendmail is available,
    the default behavior of apt-listchanges is to send a mail (if there
    is a email_address in apt-listchanges.conf) even with pager/gtk
    frontends so this will ensure the same behavior (closes: #579733)
  * Do not use "mail -a" as this is not POSIX, instead use the python
    email.Message package to construct a proper utf8 message
    (closes: #654851)

 -- Michael Vogt <mvo@debian.org>  Wed, 11 Jul 2012 22:34:14 +0200

unattended-upgrades (0.79) unstable; urgency=low

  [ Translation updates ]
  * po/pt_BR.po:
    - updated, thanks to David Prévot, closes: #678423
  * po/cs.po:
    - removed, was a debconf translation
  * po/ru.po:
    - updated, thanks to Yuri Kozlov, closes: #678427
  * po/gl.po:
    - added, thanks to Jorge Barreiro, closes: #678634
  * po/pt.po:
    - added, thanks to Pedro Ribeiro, closes: #678738
  * po/sk.po:
    - added, thanks to helix84, closes: #677471

  [ Teodor MICU ]
  * debian/unattended-upgrades.init:
    - fixes new style lsb-init output, closes: #678030

  [ Michael Vogt ]
  * correctly detect conffile prompt for new conffiles that were 
    normal files previously (like /etc/profile in base-files 6.8),
    closes: #673237
  * code cleanup in conffile detection and tests
  * Set mail header to utf8 for the summary email (closes: #654851)
  * use stdout instead of stderr in --debug mode (closes: #674140)
  * data/50unattended-upgrades.{Debian,Ubuntu}:
    - change default mail recipient to "root" intead of "root@localhost"
      to help systems without a real mail setup (closes: #648149)
  * ignore packages in the blacklist early to avoid un-upgradable warning
    for mixed stable/testing systems (closes: #645382)

 -- Michael Vogt <mvo@debian.org>  Fri, 29 Jun 2012 13:22:54 +0200

unattended-upgrades (0.78) unstable; urgency=low

  [ Michael Vogt ]
  * data/logrotate.d/unattended-upgrades:
    - simplify, thanks to Teodor MICU
  * refresh po/pot automatically on clean, closes: #670473
  * po/da.po:
    - updated, thanks to Joe Dalton, closes: #677804
  * po/de.po:
    - updated, thanks to Chris Leick (closes: #678204)

  [ Teodor MICU ]
  * debian/unattended-upgrades.init:
    - use new style lsb-init output, closes: #678030

 -- Michael Vogt <mvo@debian.org>  Thu, 21 Jun 2012 17:05:22 +0200

unattended-upgrades (0.77) unstable; urgency=low

  * unattended-upgrade:
    - ignore md5sum "newconffile" (LP: #936870)
    - simply ignore SIGHUP instead of the setsid() magic
    - redirect ionice stderr output to /dev/null to avoid
      showing a error in a OpenVZ env (closes: #675021)
  * unattended-upgrade-shutdown:
    - be robust about import apt_pkg failures (LP: #808449), e.g.
      during upgrades
    - log when install finished to help track down LP #434835
    - do not log to syslog anymore as this *might* block and 
      could cause  LP #434835 and was not working in most cases
      as syslog was killed before it could log
    - log instead to /var/log/unattended-upgrades-shutdown.log 
      to help track down LP #434835
  * debian/unattended-upgrades.init:
    - add Required-{Start,Stop}: $local_fs to help track down LP #434835

