=== debian/control ===
Source: unattended-upgrades
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), po-debconf, lsb-release
Build-Depends-Indep: python3, python3-distutils-extra
Standards-Version: 3.9.3
Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/unattended-upgrades/ubuntu/
XS-Testsuite: autopkgtest

Package: unattended-upgrades
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, python3, 
 python3-apt (>= 0.7.90), apt-utils, apt, ucf, lsb-release,
 lsb-base (>= 3.2-14)
Suggests: bsd-mailx, mail-transport-agent
Description: automatic installation of security upgrades
 This package can download and install security upgrades automatically
 and unattended, taking care to only install packages from the
 configured APT source, and checking for dpkg prompts about
 configuration file changes.
 .
 This script is the backend for the APT::Periodic::Unattended-Upgrade
 option.
