## unattended-upgrades 0.79.3ubuntu7

=== debian/changelog ===
unattended-upgrades (0.79.3ubuntu7) raring; urgency=low

  [ Michael Vogt ]
  * data/logrotate.d/unattended-upgrades:
    - only logrotate
      /var/log/unattended-upgrades/unattended-upgrades{,-shutdown}.log
      and not the dpkg logs (LP: #1081034)
  * tests/*.py:
    - updated pep8 tests, make pyflakes test "test" dir too
  * test/test_regression.py:
    - regression test for crash in normal_upgrade exception handler

  [ Thomas Kluyver ]
  * lp:~takluyver/unattended-upgrades/apt-lock-crash:
    - fix encoding bug when writing a error to stderr

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 11 Dec 2012 18:52:24 +0100

unattended-upgrades (0.79.3ubuntu6) raring; urgency=low

  [ Brian Murray ]
  * unattended-upgrade:
    - fix a issue with the tense of packages being upgraded
    - log that sendmail works as an alternative to mailx
    - add the result of the upgrade to email subject, thanks to Yann 'Ze'
      Richard for the initial patch (LP: #1069809)
  
  [ Michael Vogt ]
  * unattended-upgrade:
    - fix debug output for origins checking in py3

  [ Martin Pitt ]
  * Fix PEP-8 errors throughout the code to fix the autopkgtest failure.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Nov 2012 07:48:55 +0100

unattended-upgrades (0.79.3ubuntu5) raring; urgency=low

  [ Colin Watson ]
  * Add pep8 as a dependency of the DEP-8 test suite.

  [ Martin Pitt ]
  * test/Makefile: Redirect unittest stderr to stdout, to avoid failure in
    autopkgtest.
  * debian/tests/control: Add missing pyflakes dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Nov 2012 14:22:51 +0100
