=== debian/rules ===
#!/usr/bin/make -f

DIST=$(shell /usr/bin/lsb_release -i -s)

%:
	dh $@ --with python3

override_dh_auto_build:
	# copy the right template into place
	cp data/50unattended-upgrades.$(DIST) data/50unattended-upgrades
	python3 setup.py build

override_dh_auto_install:
	python3 setup.py install \
		--root=$(CURDIR)/debian/unattended-upgrades \
		--install-layout=deb

override_dh_auto_clean:
	# Sanity-check before upload.
	set -e; for f in unattended-upgrade unattended-upgrade-shutdown; do \
		ln -nsf $$f $$f.py; \
		py3compile $$f.py; \
		rm -f $$f.py; \
	done
	python3 setup.py clean -a

override_dh_installinit:
	# we do not want to run the init script in the postinst/prerm, its
	#  really only useful on shutdown, see Debian bug #645919
	dh_installinit $@ --no-start -- stop 10 0 6 .
