=== debian/tests/control ===
Tests: run-tests
Depends: @, make, python-dev, python3-dev, python-coverage, pep8, pyflakes
