## unattended-upgrades 0.79.3ubuntu8

=== debian/changelog ===
unattended-upgrades (0.79.3ubuntu8) saucy; urgency=low

  * Fix two PEP-8 errors to fix autopkgtest.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 09 Sep 2013 11:39:12 -0400
