=== debian/changelog ===
unattended-upgrades (0.79.5+wheezy2) wheezy-security; urgency=high

  * fix missing package authentication check for apt
     configurations that force-{confold,confnew} (CVE-2015-1330)

 -- Michael Vogt <mvo@debian.org>  Fri, 19 Jun 2015 10:36:23 +0200

unattended-upgrades (0.79.5+wheezy1) stable; urgency=low

  * add "oldstable" to the default update origins to ensure
    the updates keep working after wheezy+1 gets released
    (closes: #711826)

 -- Michael Vogt <mvo@debian.org>  Tue, 25 Jun 2013 16:06:39 +0200

unattended-upgrades (0.79.5) unstable; urgency=low

  * data/50unattended-upgrades.{Debian,Ubuntu}:
    - add missing ";" in the example config, thanks to  Tomas Pospisek
      closes: #684876
    - remove codename based matching example as this needs a newer 
      python-apt than available in wheezy, thanks to Russell Stuart
  * unattended-upgrade, test/test_origin_pattern.py:
    - if a unknown matcher token is found, raise a error instead of
      silently ignoring it, thanks to Russell Stuart 
  * unattended-upgrade:
    - do not nice/ionice as this wil affect daemon restarts
      (closes: #701850)

 -- Michael Vogt <mvo@debian.org>  Fri, 01 Mar 2013 10:07:30 +0100

unattended-upgrades (0.79.4) unstable; urgency=low

  * lp:~mvo/unattended-upgrades/xz-support:
     - add missing xz-utils dependency, thanks to Bastian Blank
       (closes: #698552)

 -- Michael Vogt <mvo@debian.org>  Mon, 21 Jan 2013 17:27:31 +0100
