## unattended-upgrades 0.79.5+wheezy3

=== debian/changelog ===
unattended-upgrades (0.79.5+wheezy3) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * add "oldoldstable" to the default update origins to ensure updates
    keep working since wheezy+2 (stretch) was released (closes: #867169)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 17 Jul 2017 15:12:33 -0400
