## unattended-upgrades 0.81+rpi1

=== debian/changelog ===
unattended-upgrades (0.81+rpi1) jessie-staging; urgency=low

  * Change default config file for raspbian

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 19 Jan 2014 05:22:55 +0000

unattended-upgrades (0.81) unstable; urgency=low

  * add default template for SteamOS (symlink to Debian for now
    as the customization is done in their steamos-autoupdate package)
  * write /var/lib/apt/periodic/unattended-upgrades-stamp, thanks to
    John Vert for the suggestion
  * do the upgrade calculation with os.nice(19)
  * add --minimal-upgrade-steps commandline option but keep
    --minimal_upgrade_steps for compatiblity
  * fix reading DISTRO_ID/DISTRO_CODENAME from lsb_release

 -- Michael Vogt <mvo@debian.org>  Sun, 29 Dec 2013 09:16:24 +0100

unattended-upgrades (0.80) unstable; urgency=low

  [ Michael Vogt ]
  * use dpkg-vendor --query Vendor instead of lsb_release -i -s
    to avoid build-dependency on lsb-release
  * data/50unattended-upgrades.Debian:
    - use ${distro_codename} instead of "stable" to avoid issues
      on release upgrades, thanks to Evgeny Kapun (closes: #707002)
    - document that the pkg blacklist can contain regular expressions,
      thanks to Thomas Reusch for the suggestion
  * unattended-upgrade:
    - make the mail sending more robust when facing unicode encoding
      errors
  * switch to python3 by default
  
  [ Loïc Minier ]
  * lp:~lool/unattended-upgrades/static-cherckers-fixes:
    - run the tests at build time instead of via auto-pkg-test

 -- Michael Vogt <mvo@debian.org>  Sat, 14 Dec 2013 10:17:52 +0100

unattended-upgrades (0.80~sid2) unstable; urgency=low

  * fix crash when --dry-run --debug is given, thanks to
    Sephan Helas
  * debian/control:
    - update maintainer address
    - fix Vcs location
  * data/50unattended-upgrades.Debian:
    - updated for jessie
  * README.md:
    - switch to markdown

 -- Michael Vogt <mvo@debian.org>  Thu, 16 May 2013 11:07:07 +0200

unattended-upgrades (0.80~sid1) unstable; urgency=low

  * merge fixes from the experimental uploads

 -- Michael Vogt <mvo@debian.org>  Wed, 08 May 2013 19:12:36 +0200

unattended-upgrades (0.80~exp3) UNRELEASEDexperimental; urgency=low

  * merged lp:~mvo/unattended-upgrades/py3
   - this merges the py3 compatibilty from debian
  * enable pep8/pyflakes by default
  * Add new Unattended-Upgrade::Automatic-Reboot-Time to control
    when machines that need reboot are rebooting
  * Fix crash when --dry-run and --verbose are used (thanks to 
    Bernhard Schmidt), closes: #705615

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Apr 2013 06:45:05 +0200

unattended-upgrades (0.80~exp2) experimental; urgency=low

  * add codename based matching 
  * add support for "${distro_id}", "${distro_codename}" in the 
    Unattended-Upgrade::Origins-Pattern based matching too
  * data/50unattended-upgrades.Debian:
    - improve documentation, thanks to Russell Stuart

 -- Michael Vogt <mvo@debian.org>  Thu, 14 Mar 2013 09:19:22 +0100

unattended-upgrades (0.80~exp1) experimental; urgency=low

  [ Michael Vogt ]
  * lp:~mvo/unattended-upgrades/verbose:
    - add --verbose that shows output and terminal output
  * drop --with python2 as its just a single script
  * debian/control:
    - depend on latest python-apt in experimental for the "codename"
      based origin matching
  * data/50unattended-upgrades.Debian:
    - re-add the codename (n=) based matching example

  [ Brian Murray ]
  * unattended-upgrade:
    - log that sendmail works as an alternative to mailx
    - fix a issue with the tense of packages being upgraded
      Richard for the initial patch (LP: #1069809)

 -- Michael Vogt <mvo@debian.org>  Thu, 14 Mar 2013 06:34:27 +0100
