## unattended-upgrades 0.82.1ubuntu2

=== debian/changelog ===
unattended-upgrades (0.82.1ubuntu2) trusty; urgency=low

  * cherry-pick pyflakes fix (thanks to Barry Warsaw) that
    fixes a test failure with the latest pyflakes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 02 Apr 2014 17:56:44 +0200

unattended-upgrades (0.82.1ubuntu1) trusty; urgency=medium

  * debian/tests/control: Add missing python-apt test dependency, so that
    tests also work with Python 2.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Feb 2014 09:45:18 +0100

unattended-upgrades (0.82.1) unstable; urgency=medium

  [ Brian Murray ]
  * Do not reboot if run with --dry-run (LP: #1269177)
  * Continue if there are no changes, thanks to Ludovico Cavedon for the
    patch. (LP: #1265729)

 -- Michael Vogt <mvo@debian.org>  Mon, 17 Feb 2014 14:23:17 +0100

unattended-upgrades (0.82) unstable; urgency=low

  [ Brian Murray ]
  * unattended-upgrade: specify charset when setting email payload for
    python3.4 (LP: #1272381)
  * change logging.warn calls to logging.warning
  * test/test_email.py: use with to open email in test_mail_quoted_printable

 -- Michael Vogt <mvo@debian.org>  Thu, 06 Feb 2014 08:54:25 +0100
