## unattended-upgrades 0.82.1ubuntu2.3

=== debian/changelog ===
unattended-upgrades (0.82.1ubuntu2.3) trusty-security; urgency=medium

  * fix missing package authentication check for apt
     configurations that force-{confold,confnew} (CVE-2015-1330)
     LP: #1466380

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 Jun 2015 11:32:36 +0200

unattended-upgrades (0.82.1ubuntu2.2) trusty-proposed; urgency=medium

  * Handle the situation where you may not be able to decrease process
    niceness e.g on an LXC container. (LP: #1422345)

 -- Brian Murray <brian@ubuntu.com>  Thu, 05 Mar 2015 15:03:10 -0800

unattended-upgrades (0.82.1ubuntu2.1) trusty-proposed; urgency=medium

  * Properly remove the niceness given. (LP: #1422345)

 -- Brian Murray <brian@ubuntu.com>  Tue, 17 Feb 2015 14:32:54 -0800
