## unattended-upgrades 0.82.1ubuntu2.4

=== debian/changelog ===
unattended-upgrades (0.82.1ubuntu2.4) trusty-proposed; urgency=medium

  * cherry pick fix for unused-dependencies removal (LP: #1267059)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Dec 2015 17:02:17 +0100
