## unattended-upgrades 0.82.1ubuntu2.5+7.0trisquel1

=== debian/changelog ===
unattended-upgrades (0.82.1ubuntu2.5+7.0trisquel1) belenos; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 04 Jun 2017 01:55:54 +0000
