## unattended-upgrades 0.82.8

=== debian/changelog ===
unattended-upgrades (0.82.8) unstable; urgency=low

  * really add unattended-upgrades.service file, thanks
    to Simon McVittie (closes: #745992)
  * pep8 fixes

 -- Michael Vogt <mvo@debian.org>  Fri, 04 Jul 2014 16:55:19 +0200

unattended-upgrades (0.82.7) unstable; urgency=low

  [ Michael Stapelberg ]
  * Add native systemd service file (closes: #745992)

  [ Brian Murray ]
  * add in an apport package hook (LP: #1078386)

 -- Michael Vogt <mvo@debian.org>  Fri, 16 May 2014 08:33:23 +0200

unattended-upgrades (0.82.6) unstable; urgency=medium

  * unattended-upgrades, test/test_rewind.py:
    - fix regression in rewind_cache() and add test (closes: 743594)
  * unattended-upgrade:
    - ensure minimal-upgrades-modes does not truncate dpkg output log
  
 -- Michael Vogt <mvo@debian.org>  Tue, 08 Apr 2014 16:05:23 +0200

unattended-upgrades (0.82.5) unstable; urgency=low

  [ Michael Vogt ]
  * debian/po/de.po:
    - updated, thanks to Chris Leick closes: #741739
  * unattended-upgrades:
    - fix pyflakes error with latest pyflakes (thanks to
      Barry Warsaw)
  
  [ Martin Pitt ]
  * debian/tests/control: Add missing python-apt test dependency, so that
    tests also work with Python 2.

 -- Michael Vogt <mvo@debian.org>  Thu, 03 Apr 2014 14:47:16 +0200

unattended-upgrades (0.82.4) unstable; urgency=low

  [ Simon McVittie ]
  * do not ship generated files (*.pyc) in the source package
    (closes: 741467)
  
  [ Michael Vogt ]
  * add debian/source/format

 -- Michael Vogt <mvo@debian.org>  Fri, 14 Mar 2014 10:29:22 +0100

unattended-upgrades (0.82.3) unstable; urgency=low

  * restore python2-apt compatibility, thanks to Simon McVittie
    closes: #740847
  * ensure rewind_cache() does never cause a broken state

 -- Michael Vogt <mvo@debian.org>  Wed, 05 Mar 2014 18:23:05 +0100

unattended-upgrades (0.82.2) unstable; urgency=low

  * Merged lp:~paniemin/unattended-upgrades/unattended-upgrades:
    - show full exception in verbose mode
  * ignore minimal paritions that are forbidden (because they
    contain e.g. blacklisted packages)
  * fix Bug in rewind_cache() that can cause unwanted removals of
    packages , thanks to the Pierre-Loup A. Griffais and
    Simon McVittie

 -- Michael Vogt <mvo@debian.org>  Mon, 03 Mar 2014 23:05:19 +0100
