## unattended-upgrades 0.82.8ubuntu0.3

=== debian/changelog ===
unattended-upgrades (0.82.8ubuntu0.3) utopic-security; urgency=medium

  * fix missing package authentication check for apt
     configurations that force-{confold,confnew} (CVE-2015-1330)
     LP: #1466380

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 Jun 2015 11:38:24 +0200

unattended-upgrades (0.82.8ubuntu0.2) utopic-proposed; urgency=medium

  * Handle the situation where you may not be able to decrease process
    niceness e.g on an LXC container. (LP: #1422345)

 -- Brian Murray <brian@ubuntu.com>  Thu, 05 Mar 2015 15:03:10 -0800

unattended-upgrades (0.82.8ubuntu0.1) utopic-proposed; urgency=medium

  * Properly remove the niceness given. (LP: #1422345)

 -- Brian Murray <brian@ubuntu.com>  Tue, 17 Feb 2015 14:27:14 -0800
