## unattended-upgrades 0.83.3

=== debian/changelog ===
unattended-upgrades (0.83.3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * add Raspbian template

  [ Michael Vogt ]
  * Attach all dpkg log to the summary mail on minimal-upgrades-steps mode
    (closes: #759693)

 -- Michael Vogt <mvo@debian.org>  Wed, 10 Dec 2014 21:36:34 +0100

unattended-upgrades (0.83.2) unstable; urgency=medium

  [ Martin-Éric Racine ]
  * debian/changelog:
    - updated to the DEP-5 format

  [ Alexandre Detiste ]
  * Fix spurious newlines

 -- Michael Vogt <mvo@debian.org>  Wed, 26 Nov 2014 10:19:48 +0100

unattended-upgrades (0.83.1) unstable; urgency=medium

  * unattended-upgrade:
    - fix regression and only send out the most recent dpkg log part
      when sending the summary mail (closes: #759693)
  * README.md:
    - improve documentation
  * debian/control:
    - update Vcs-Bzr location

 -- Michael Vogt <mvo@debian.org>  Mon, 24 Nov 2014 11:09:41 +0100

unattended-upgrades (0.83) unstable; urgency=medium

  * add Unattended-Upgrade::Package-Whitelist to allow upgrading
    only whitelisted regexp packagenames (plus their dependencies)
    (thanks to Christopher Warner)
  * add Unattended-Upgrade::Package-Whitelist-Strict boolean option
    to make Unattended-Upgrade::Package-Whitelist also check if all
    dependencies are whitelisted
  * unattended-upgrades:
    - fix output when "dpkg --configure -a" is run to recover
      from a unclean state
    - log to a rotated and compressed
      /var/log/unattended-upgrades/unattended-upgrades-dpkg.log
      logfile instead of to multiple small logs (closes: #759693)
    - log u-u commandline via apt logging in /var/log/apt/history.log
  * debian/postinst:
    - set /var/log/unattended-upgrades/ permissions to 0750
      (closes: #757438). Thanks to Joey Hess
 
 -- Michael Vogt <mvo@debian.org>  Fri, 17 Oct 2014 15:50:29 +0200

unattended-upgrades (0.82.10) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Move misplaced German program translation update from debian/po/de.po to
    po/de.po and update debconf translation from Chris Leick, closes: #751162

 -- Michael Vogt <mvo@debian.org>  Sun, 21 Sep 2014 21:31:20 +0200

unattended-upgrades (0.82.9) unstable; urgency=low

  * po/da.po:
    - updated, thanks to Joe Dalton, closes: #754130
  * debian/po/tr.po:
    - add Turkish translation, thanks to Mert Dirik 
      closes: #757500
  * unattended-upgrades:
    - improve docstring for adjust_candidate_versions
    - ignore versions with pin priority < 100 (instead of < 0),
      thanks to Stefano Zacchiroli
    - raise error if there are marked removals in the cache
      (as a extra precaution)
  * README.md:
    - add example for matching all upgradable packages
      (thanks to Paul van der Vlis for the suggestion)

 -- Michael Vogt <mvo@debian.org>  Thu, 21 Aug 2014 09:42:52 +0200
