=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: unattended-upgrades
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Build-Depends-Indep: python (>= 2.6.6-3~), python3-distutils-extra,
  python3-setuptools, python-dev, python3-dev, python-coverage, pep8,
  pyflakes, python-apt, python3-apt, lsb-release, dh-systemd (>= 1.18)
 Standards-Version: 3.9.3
-Vcs-Bzr: http://bzr.debian.org/bzr/apt/unattended-upgrades/debian-sid
+Vcs-Git: https://github.com/mvo5/unattended-upgrades.git
 XS-Testsuite: autopkgtest
 
 Package: unattended-upgrades
