## unattended-upgrades 0.83.3.2+deb8u1

=== debian/changelog ===
unattended-upgrades (0.83.3.2+deb8u1) jessie-security; urgency=high

  * fix missing package authentication check for apt
    configurations that force-{confold,confnew} (CVE-2015-1330)

 -- Michael Vogt <mvo@debian.org>  Mon, 29 Jun 2015 08:11:16 +0200

unattended-upgrades (0.83.3.2) stable; urgency=low

  * Rebuild in a clean schroot (closes: #783690, #788066)
  * Cherry pick 4c755d7 so that the optional automatic-reboot
    feature works again (closes: #788358)

 -- Michael Vogt <mvo@debian.org>  Mon, 15 Jun 2015 15:32:33 +0200

unattended-upgrades (0.83.3.1) stable; urgency=low

  * fix default configuration to match the jessie security
    server configuration (closes: #783690)

 -- Michael Vogt <mvo@debian.org>  Thu, 30 Apr 2015 16:05:26 +0200
