## unattended-upgrades 0.83.3.2+devuan1.0

=== debian/changelog ===
unattended-upgrades (0.83.3.2+devuan1.0) stable; urgency=high

  * Fixed default rules for unattended-upgrades

 -- Evilham <devuan@evilham.com>  Sun, 17 Dec 2017 19:11:57 +0000
