=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: unattended-upgrades
 Section: admin
 Priority: optional
-Maintainer: Evilham <devuan@evilham.com>
+Maintainer: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Build-Depends-Indep: python (>= 2.6.6-3~), python3-distutils-extra,
  python3-setuptools, python-dev, python3-dev, python-coverage, pep8,
  pyflakes, python-apt, python3-apt, lsb-release, dh-systemd (>= 1.18)
 Standards-Version: 3.9.3
-Vcs-Git: https://git.devuan.org/devuan-packages/unattended-upgrades.git
+Vcs-Git: https://github.com/mvo5/unattended-upgrades.git
 XS-Testsuite: autopkgtest
 
 Package: unattended-upgrades
@@ -15,6 +15,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, python3, 
  python3-apt, apt-utils, apt, ucf, lsb-release, lsb-base (>= 3.2-14),
  xz-utils
+Recommends: cron | cron-daemon | anacron
 Suggests: bsd-mailx, mail-transport-agent
 Description: automatic installation of security upgrades
  This package can download and install security upgrades automatically
