## unattended-upgrades 0.83.6ubuntu1

=== debian/changelog ===
unattended-upgrades (0.83.6ubuntu1) vivid-security; urgency=medium

  * fix missing package authentication check for apt
    configurations that force-{confold,confnew} (CVE-2015-1330)
    LP: #1466380

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 Jun 2015 15:00:24 +0200
