## unattended-upgrades 0.86.2ubuntu1

=== debian/changelog ===
unattended-upgrades (0.86.2ubuntu1) wily; urgency=medium

  * unattended-upgrade: Adjust for several violations of PEP8 E503.
  * test/test_pep8.py: Ignore PEP8 E402 which we liberally violate.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Aug 2015 19:43:05 -0600

unattended-upgrades (0.86.2) unstable; urgency=medium

  [ Antoine Beaupré ]
  * display translations in proper locale
  * use logging arguments instead of formatting everywhere
    (closes: #789277)

  [ Alexandre Detiste ]
  * auto-remove: don't print a message with empty list of pkg

 -- Michael Vogt <mvo@debian.org>  Sat, 11 Jul 2015 11:18:44 +0200

unattended-upgrades (0.86.1) unstable; urgency=medium

  * fix missing package authentication check for apt
     configurations that force-{confold,confnew} (CVE-2015-1330)
     LP: #1466380

 -- Michael Vogt <mvo@debian.org>  Mon, 29 Jun 2015 19:28:06 +0200

unattended-upgrades (0.86) unstable; urgency=medium

  * unattended-upgrade:
    - improve log message on successful auto-removal (thanks to a-detiste)
  * debian/tests/control:
    - fix missing python{,3}-mock dependency to fix autopkgtest failure
  * debian/control:
    - lower dh-systemd build-dependency to 1.5 (as recommended in the
      systemd/Packaging wiki page) to make it backport friendlier
  * Also send mails on WARNINGS if in MailOnlyOnError mode
    (Closes: #703621)
  * Rename NAME/Description to "unattended-upgrades-shutdown"
    (Closes: #783810)
  * Fix conffile detection for removed conffiles (Closes: #788049)

 -- Michael Vogt <mvo@debian.org>  Wed, 17 Jun 2015 10:28:25 +0200

unattended-upgrades (0.85) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Add new Unattended-Upgrade::Automatic-Reboot-WithUsers option
  * add Build-Depends: for python{,3}-mock

  [ Alexander Skiba ]
  * Fix Unattended-Upgrade::Remove-Unused-Dependencies and apply to
    all automatic dependencies

  [ Michael Vogt ]
  * Test fixes

 -- Michael Vogt <mvo@debian.org>  Wed, 27 May 2015 14:01:38 +0200

unattended-upgrades (0.83.8) unstable; urgency=low

  * fix default configuration to match the jessie security
    server configuration (closes: #783690)

 -- Michael Vogt <mvo@debian.org>  Fri, 01 May 2015 08:47:07 +0200

unattended-upgrades (0.83.7) unstable; urgency=medium

  [ Michael Vogt ]
  * fix errno import

  [ Brian Murray ]
  * In the apport package hook gather the right log file name.

 -- Michael Vogt <mvo@debian.org>  Tue, 31 Mar 2015 11:01:04 -0400
